%global plugin_name icon-shim

Summary:    This plugin allows other Jenkins plugins to take advantage of the <l:icon> tag.
Name:       jenkins-plugin-%{plugin_name}
Version:    2.0.3
Release:    1%{?dist}
License:    MIT
# URL is correct
URL:        https://wiki.jenkins-ci.org/display/JENKINS/Icon+Shim+Plugin
# AltURL:   https://github.com/jenkinsci/icon-shim-plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 1.609

%description
This plugin allows other Jenkins plugins to take advantage of the <l:icon> tag, 
while at the same time maintaining backward compatibility with versions of 
Jenkins that do not have the <l:icon> tag (Jenkins before 1.576).  
Plugins need to add this plugin as a dependency.

%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/jenkins/
cp %{SOURCE0} $RPM_BUILD_ROOT/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Mon Sep 26 2016 Troy Dawson <tdawson@redhat.com> - 2.0.3-1
- Initial package
